#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Feb 22 10:32:10 CET 2019
maven-metadata-spring-snapshots.xml.lastUpdated=1550827930428
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1550827930256
maven-metadata-sonatype-repo.xml.error=
maven-metadata-spring-snapshots.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1550827930275
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-vaadin-addons.xml.lastUpdated=1550827930376
maven-metadata-sonatype-repo.xml.lastUpdated=1540898365429
maven-metadata-central.xml.lastUpdated=1550827930405
maven-metadata-central.xml.error=
